<!DOCTYPE html>
<html lang="en">

<head>
  <title>CSS3 2D transition examples</title>
  <meta charset="utf-8">
  <link rel="stylesheet" href="media-queries.css" type="text/css">
</head>

<body>
  <header>
    <h1>CSS3 mediaqueries demonstrated</h1>
  </header>
  <hr>
  <article>
    <header>
      <h2>A navigációs menü átrendezése a képernyő méretének függvényében </h2>
      <h3>Ha kicsinyítjük az ablakot, a navigációs menü vízszintes pozícióba kerül, majd egy idő után eltűnik</h3>
    </header>
    <nav>
      <ul>
        <li>Page1</li>
        <li>Page2</li>
        <li>Page3</li>
        <li>Page4</li>
        <li>Page5</li>
        <li>Page6</li>
      </ul>
    </nav>
    <section>
      <h2>
        Lorem ipsum dolor sit amet, consectetur adipiscing elit. Ut placerat justo eget enim sollicitudin
        eleifend at eu libero. Nulla facilisi.
      </h2>
    </section>
    <section>
      <h2>
        Lorem ipsum dolor sit amet, consectetur adipiscing elit. Ut placerat justo eget enim sollicitudin
        eleifend at eu libero. Nulla facilisi.
      </h2>
    </section>
    <section>
      <h2>
        Lorem ipsum dolor sit amet, consectetur adipiscing elit. Ut placerat justo eget enim sollicitudin
        eleifend at eu libero. Nulla facilisi.
      </h2>
    </section>
    <section>
      <h2>
        Amennyiben nyomtatjuk az oldalt, látható, hogy a háttérszínek automatikusan fehérre állítódnak a media
        query hatására.
      </h2>
    </section>
  </article>
</body>

</html>